<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="assets/img/title1.png">
	<link rel="stylesheet" href="assets/css/style.css">
  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
  <!-- social media icons -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<header>
		<nav id="navbar">
      <ul>
				<li class="nav-item"><a class="active" href="index.html">Home</a></li>
				<li class="nav-item"><a href="contact.html">Contact</a></li>
			</ul>
		</nav>

  <div id="showcase">
    <div class="container">
      <div class="showcase-content">
        <h1>It's Midnight</h1>
        <p>Saket sa ulo pero enjoy lorem ipsum dolor,<br> sit amet consectetur, adipisicing elit.</p>
      </div>
    </div>
  </div>
	</header>
 
	<section id ="profile">
    <div class="container">
      <h1>Developer profile</h1>
      <div class="above">
        <img src="assets/img/me.jpg" class="profile-pic" alt="Profile Picture">
      </div>


      <div class="below">
          <table>
            <tr>
              <td><strong>First Name:</strong></td>
              <td>Josh</td>
            </tr>
            <tr>
              <td><strong>Last Name:</strong></td>
              <td>Del Rosario</td>
            </tr>
            <tr>
              <td><strong>Occupation:</strong></td>
              <td>Zuitt trainee</td>
            </tr>
          </table>
        <!-- table end -->
        <div class="hobbies">
            <ul>
              <li class="h2">Hobbies</li>
              <li>Boxing</li>
              <li>Baking</li>
              <li>Gaming</li>
              <li>Boxing</li>
              <li>Baking</li>
              <li>Gaming</li>
            </ul>
          </div>
      <!-- hobbies end -->
      <div class="reference">
            
            <ol>
              <li class="h2">References</li>
              <li>Steve Jobs</li>
              <li>Steve Cook</li>
              <li>Steve Fox</li>
              <li>Steve Jobs</li>
              <li>Steve Cook</li>
              <li>Steve Fox</li>
            </ol>
      </div>
    </div>
      <!-- reference end -->
      

    </div>
  <section>
  <footer>
    <div id="footer">
        <a href="https://facebook.com" target="_blank" class="fa fa-facebook"></a>
        <a href="https://twitter.com" target="_blank" class="fa fa-twitter"></a>
        <a href="https://facebook.com" target="_blank" class="fa fa-linkedin"></a>
        <a href="https://instagram.com" target="_blank" class="fa fa-instagram"></a>
    </div>
    <div id="footer2">
      <p><strong>Design designan by Josh Del Rosario</strong> | &copy; Copyright 2021</p>
    </div>
  </footer>
</body>
</html>